
collecting_society - Webfrontend #597

Add description to artist members in datatables

06/04/2018 06:21 PM - Alexander Blum

Status: Erledigt Start date:  

Priority: Niedrig Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The added list of artist members do not have a description yet.

The copying from add to list table is no problem, but on validation error, this information is lost, if we don't add it as hidden field (or

ajax call).

Associated revisions

Revision 9b0d097c - 10/04/2018 08:38 AM - Alexander Blum

fixes #583, fixes #585, fixes #586, fixes #597: refactors datatables

Revision 9b0d097c - 10/04/2018 08:38 AM - Alexander Blum

fixes #583, fixes #585, fixes #586, fixes #597: refactors datatables

Revision 33161c07 - 10/04/2018 08:41 AM - Alexander Blum

fixes #583, fixes #585, fixes #586, fixes #597: refactors datatables

Revision 33161c07 - 10/04/2018 08:41 AM - Alexander Blum

fixes #583, fixes #585, fixes #586, fixes #597: refactors datatables

History

#1 - 06/28/2018 01:02 AM - Alexander Blum

- Subject changed from Add description to artist members to Add description to artist members in datatables

#2 - 10/11/2018 07:39 PM - Alexander Blum

- Status changed from Neu to Erledigt

- % Done changed from 0 to 100

Applied in changeset commit:collecting_society_portal|9b0d097c6ab5279d0f2be1120580e33b4ace06eb.

#3 - 10/08/2019 03:51 PM - Alexander Blum

- Project changed from repertoire to collecting_society
